package com.manning.aip;

import android.app.Activity;
import android.os.Bundle;

public class HelloAndroid extends Activity {
    /** Wywoływana w momencie pierwszego uruchomienia aktywności. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        setContentView(R.layout.main);
    }
}